/* Custom Styles Output for background */
.custom-background.universal{ background-color: #10191e!important;  }
.custom-background.universal .backstretch{ opacity: 1; }

/* Custom Styles Output */
body{ background-color: #f5f5f5; }
body{ font-family: 'Open Sans'; }
a, .accent-color, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .footer .twitter-feeds li a { color: #69ae43; }.accent-background, .more-link, .button, .page-numbers, .nav-links > div, input[type=submit], button, .button { background-color: #69ae43; }
/* Custom Page Background Colors and Images */
#custom-background-15 { background-color: #2b373c !important; }
#custom-background-15 .backstretch { opacity: 0.9; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90) }
#custom-background-13 { background-color: #db9500 !important; }
#custom-background-13 .backstretch { opacity: 0.6; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60) }
#custom-background-8 { background-color: #dd1c1c !important; }


